<?php

namespace FiloBlu\Flow\Model\ResourceModel\From;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

/**
 * Class Stock
 * @package FiloBlu\Flow\Model\ResourceModel\From
 */
class Stock extends AbstractDb
{
    /**
     * Initialize resource
     *
     * @return void
     */
    public function _construct()
    {
        $this->_init('flow_from_stock', 'meta_id');
    }
}
